div {
float: left;
clear: both;
}


#container {
background-color: pink;
min-height: 900px;
width: 100%;
padding-bottom: 30px;
}


.headerofmenus {
background-color: lightgoldenrodyellow;
width: 95%;
margin-left:2.5%;
clear: none;
border-radius: 100px;
margin-top: 2%;
padding-bottom: 1vh;
// vw view port height
}

.contentholder {
clear: none;
font-size: 35px;
color: white;
width: 90%;
margin-left: 7%;
margin-top: 2%;
 }

.menus {
background-color : powderblue;
margin-top: 1%;
height: 8vw;

width: 10vw;
margin-left: 5vw;
padding-left: 1vw;
padding-right: 1vw;
// removed pixels , added vw  view port width 

color: white;
border-radius:15px ;
font-size: 2vw;
clear: none ;
}

img {
    float:left;
    width: 40%;
    margin-right: 50%;
    margin-left: 30%;
    clear: none;
margin-top: 5%;
border-radius: 40px;
margin: 5%;
}
